Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80361

Summary: gnome-keybinding-properties text glitch
Product: [Retired] Red Hat Public Beta Reporter: Warren Togami <wtogami>
Component: control-centerAssignee: Owen Taylor <otaylor>
Status: CLOSED WORKSFORME QA Contact: David Lawrence <dkl>
Severity: low Docs Contact:
Priority: medium    
Version: phoebeCC: aoliva, jrb
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-03 21:35:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79579    

Description Warren Togami 2002-12-24 23:05:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When you run gnome-keybinding-properties from Fedora > Preferences > Keyboard
Shortcuts, there are strange text glitches in the window when it first pops up.

The text in the "Shortcut" column is appears on the right side of the "Action"
column.  When you you mouseover, it disappears and no more glitches appear.

Version-Release number of selected component (if applicable):
Phoebe control-center-2.1.3-2

How reproducible:
Always

Steps to Reproduce:
1. Run gnome-keybinding-properties

Actual Results:  
Text glitch that disappears when you mouseover.

Expected Results:  
Should be no glitch.

Comment 1 Havoc Pennington 2002-12-25 02:03:58 UTC
GtkTreeView bug presumably

Comment 2 Owen Taylor 2003-01-03 21:35:33 UTC
I don't see this with the current gtk2-2.2.0 in Raw Hide, it may have been fixed 
between 2.1.5 and 2.2.0, though I don't immmediately see a relevant looking
change.

Comment 3 Alexandre Oliva 2003-01-23 15:06:01 UTC
Confirmed fixed in phoebe2.